@charset "utf-8";
div#wrap { width:100%; height:100%; min-width:320px;}

div#header {  }
	div.bar { width:100%; height:3px;  background:#da1f3d; }
	
	div.language {width:100%; height:45px; background:#f0f0f0;}
	ul.lang:after{content:"";display:block;clear:both;} 
	ul.lang {width:100%; max-width:1200px; margin:0 auto;  line-height:45px;}
	
	ul.lang > li {  float:left; }
	ul.lang > li.sns_btn { text-align:left; padding-left:2%;  }
	ul.lang > li.sns_btn > ul > li { float:left; margin-right:20px; }
	ul.lang > li.sns_btn > ul > li > a { display:block; font-size:13px; }
	ul.lang > li.sns_btn > ul > li > a:link, ul.lang > li.sns_btn > ul > li > a:visited { color:#3e3e3e; }
	ul.lang > li.sns_btn > ul > li > a:active, ul.lang > li.sns_btn > ul > li > a:hover { color:#000; /*font-weight:bold;*/ }
	ul.lang > li.sns_btn > ul > li > a > img { width:auto; height:22px; margin-right:5px; }
	
	ul.lang > li.lang_btn { float:right;  text-align:right; }
	ul.lang > li.lang_btn > ul {  }
	ul.lang > li.lang_btn > ul > li {  float:left; width:120px; text-align:center;  }
	ul.lang > li.lang_btn > ul > li > a { display:block; color:#fff; font-size:15px; }
	ul.lang > li.lang_btn > ul > li:nth-child(1) > a:link, ul.lang > li.lang_btn > ul > li:nth-child(1) a:visited { background:#919191; color:#fff; }
	ul.lang > li.lang_btn > ul > li:nth-child(1) > a:active, ul.lang > li.lang_btn > ul > li:nth-child(1) > a:hover { background:#666; color:#fff; /*font-weight:bold;*/ }
	ul.lang > li.lang_btn > ul > li.my { background:#333; }
	ul.lang > li.lang_btn > ul > li.my a:hover {background:#454545;}
	ul.lang > li.lang_btn > ul > li.modi { background:#919191; color:#333 }
	ul.lang > li.lang_btn > ul > li.modi a:hover {background:#666;}
	ul.lang > li.lang_btn > ul > li.en { background:#da1f3d; }

	div.head {  width:100%; max-width:1200px; margin:0 auto;}
	div.head:after{content:"";display:block;clear:both;} 
	div.head > ul {  height:165px;}
	div.head > ul:after{content:"";display:block;clear:both;} 
	div.head > ul > li { float:left; }
	div.head > ul > li.logo { width:30%; padding-top:65px;}
	div.head > ul > li.logo  h1 img {width:100%; max-width:366px; height:auto; }
	div.head > ul > li.gnb_area {position:relative; width:67%; margin-left:3%; }
	div.head > ul > li.gnb_area div.topbanner { position:absolute; width:310px; height:65px; right:0; top: 10px; z-index:100; border:1px solid #dddddd; }
	
	div#nav{}
	ul.gnb {}
	ul.gnb:after{content:"";display:block;clear:both;} 
	ul.gnb li {float:left; margin-top:90px; width:16.666%; line-height:55px; padding-bottom:20px;}
	ul.gnb li a { display:block; font-size:18px; color:#323232; text-align:center; font-weight:bold; }
	ul.gnb li a:link, div.head li a:visited { color:#3e3e3e; }
	ul.gnb li a:active, div.head li a:hover { color:#000; /*font-weight:bold;*/ }
	div#nav2{display:none;}
	ul.gnb2 {}
	ul.gnb2:after{content:"";display:block;clear:both;} 
	ul.gnb2 li {float:left; margin-top:90px; width:16.666%; line-height:55px; padding-bottom:20px;}
	ul.gnb2 li a { display:block; font-size:18px; color:#323232; text-align:center; font-weight:bold; }
	ul.gnb2 li a:link, div.head li a:visited { color:#3e3e3e; }
	ul.gnb2 li a:active, div.head li a:hover { color:#000; /*font-weight:bold;*/ }

	
	.sgnb {display:none; position:absolute; width:1200px; margin:0 auto; left:-400px; top:165px; height:0; padding:0; background:#fff; height:245px;  border-bottom:5px solid #da1f3d; z-index:9999;}
	.sgnb > ul {width:100%; max-width:1200px;}
	.sgnb > ul:after{content:"";display:block;clear:both;} 
	.sgnb > ul > li {float:left; width:11.16666%; text-align:center; /*text-transform:uppercase;*/}
	.sgnb > ul > li:first-child {width:33%;}
	.sgnb > ul > li.s_1:nth-child(1){display:line-height; overflow:visible;}
	.sgnb > ul > li > a{font-size:11px; line-height:0px; color:#000;}
	.sgnb > ul > li a:hover{color:#da1f3d;}
	ul.sgnb_s li {font-size:11px;padding-bottom:10px}


	/* 모바일 부분 GNB 스타일 */
	div.head_mobile { display:none; }
	div.head_mobile:after{content:"";display:block;clear:both;} 
	div.head_mobile ul li {float:left; height:80px; line-height:80px;}
	div.head_mobile ul li.gnb_box {width:15%; background:#da1f3d;  text-align:center;}
	div.head_mobile ul li.gnb_box img {width:60%; max-width:56px; height:auto; }
	div.head_mobile ul li.logo {padding-left:5%; text-align:left; }
	div.head_mobile ul li.logo img { width:100%; max-width:200px; }




div#container {  }
	article {}
	article:after{content:"";display:block;clear:both;} 
	

	
	/* 비쥬얼 */
	article.m_visiul  { display:block; width:100%; height:500px;position:relative;  }
	article.m_visual_mo {display:none; position:relative; }


/************** 원판 
	.slider {width:100%;min-width:960px;height:500px;position:relative;overflow:hidden;background:#fff;text-align:center;}
	.slider .bd {width:1200px;position:absolute;left:50%;margin-left:-600px}
	.slider .bd li {width:1200px;overflow:hidden;}
	.slider .bd li img {display:block; }
	.slider .tempWrap {overflow:visible !important}
	.slider .tempWrap ul {margin-left:-1200px !important;}
	.slider .hd {position:absolute;width:100%;left:0;z-index:1;height:8px;bottom:20px;text-align:center;}
	.slider .hd li {display:inline-block;*display:inline;zoom:1;width:10px;height:10px;line-height:99px;overflow:hidden;background:url(../../src/images/slider-btn.png) 0 0px ;background-repeat: no-repeat;	margin:0 5px;cursor:pointer;filter:alpha(opacity=60);opacity:0.6;}
	.slider .hd li.on {background-position:0 0;	filter:alpha(opacity=100);opacity:1;}
	.slider .pnBtn {position:absolute;z-index:1;top:0;width:100%;height:335px;cursor:pointer;}
	.slider .prev {	left:-50%;margin-left:-600px;}
	.slider .next {	left:50%;margin-left:600px;}
	.slider .pnBtn .blackBg {display:block;position:absolute;left:0;top:0;width:100%;height:600px;background:#000;filter:alpha(opacity=30);opacity:0.3;}
	.slider .pnBtn .arrow {display:none;position:absolute;top:0;z-index:100;width:60px;height:600px;}
	.slider .pnBtn .arrow:hover {filter:alpha(opacity=60);opacity:0.6;}
	.slider .prev .arrow {right:0;top:140px;background:url(../../src/images/slider-arrow.png) -120px 0 ;background-repeat: no-repeat;}
	.slider .next .arrow {left:0;top:140px;background:url(../../src/images/slider-arrow.png) 0 0 ;background-repeat: no-repeat;}
****************/

	/*
	.slider {width:100%;min-width:960px;height:530px;position:relative;overflow:hidden;background:#fff;text-align:center;}
	.slider .bd {width:100%; left:0; position:absolute;}
	.slider .bd li {width:100%;overflow:hidden;}
	.slider .bd li img {display:block; width:100%; }
	.slider .tempWrap {overflow:visible !important}
	.slider .tempWrap ul {}
	.slider .hd {position:absolute;width:100%;left:0;z-index:1;height:8px;bottom:20px;text-align:center;}
	.slider .hd li {display:inline-block;*display:inline;zoom:1;width:10px;height:10px;line-height:99px;overflow:hidden;background:url(../../src/images/slider-btn.png) 0 0px ;background-repeat: no-repeat;	margin:0 5px;cursor:pointer;filter:alpha(opacity=60);opacity:0.6;}
	.slider .hd li.on {background-position:0 0;	filter:alpha(opacity=100);opacity:1;}
	.slider .pnBtn {position:absolute;z-index:1;top:-70px;width:100%; height:335px;cursor:pointer;}
	.slider .prev {	left:-50%;margin-left:-600px;}
	.slider .next {	left:50%;margin-left:600px;}
	/**
	.slider .pnBtn .blackBg {display:block;position:absolute;left:0;top:0;width:100%;height:600px;background:#000;filter:alpha(opacity=30);opacity:0.3;}
	

	.slider .pnBtn .arrow {display:none;position:absolute;top:0;z-index:100;width:60px;height:600px;}
	.slider .pnBtn .arrow:hover {filter:alpha(opacity=60);opacity:0.6;}
	.slider .prev .arrow {right:0;top:140px;background:url(../../src/images/slider-arrow.png) -120px 0 ;background-repeat: no-repeat;}
	.slider .next .arrow {left:0;top:140px;background:url(../../src/images/slider-arrow.png) 0 0 ;background-repeat: no-repeat;}
	
	div.mbg {display:none;  position:absolute; top:400px; z-index:9999; width:100%; height:130px; background: url(../../src/images/mvisual_btm_bg.png) no-repeat center bottom; }
	**/

	div.mbg_new {position:absolute;z-index:9999;width:100%;bottom:0px;height:100px; background: url(/kor/src/images/mvisual_btm_bg.png) no-repeat center}

	div.mbg_mo {display:block;position:absolute; bottom:0px; z-index:999; width:100%;  height:60px; background: url(../../src/images/mvisual_btm_bg.png) no-repeat center bottom; }
	


	/* 2016-06-01 비쥬얼수정 */
	/*slider

	article.main_vi{ display:none; position:relative;width:100%;height:530px;border:1px solid red}
	article.main_vi:after{content:"";display:block;clear:both;}  
	article.main_vi .slider {float:left;overflow:hidden;}
	article.main_vi .slider:after{content:"";display:block;clear:both;}  
	article.main_vi .slider .jquery-reslider .slider-block {width:100%; height:100%;position:absolute; z-index:97;background-position:50% 50%;background-size:cover;opacity:0;}
	article.main_vi .slider .jquery-reslider .slider-block img {width:100%;}*/
	/* 화살표 */
	/*article.main_vi .slider .jquery-reslider .slider-direction {width:25px; height:57px; position: absolute; top:40%;z-index:99;cursor: pointer;}
	article.main_vi .slider .jquery-reslider .slider-direction.slider-direction-prev {left:100px; background: url('../../src/images/prev.png') 0 0 no-repeat;}
	article.main_vi .slider .jquery-reslider .slider-direction.slider-direction-next {right:100px; background: url('../../src/images/next.png') 0 0 no-repeat}
	
	article.main_vi .slider .jquery-reslider .slider-direction.slider-direction-prev:hover {filter:alpha(opacity=60);opacity:0.6;}
	article.main_vi .slider .jquery-reslider .slider-direction.slider-direction-next:hover {filter:alpha(opacity=60);opacity:0.6;}
	
	
	div.mbg {display:block; position:absolute;z-index:9999; width:100%; height:128px; background: url(../../src/images/mvisual_btm_bg.png) no-repeat center bottom; }*/
	
	

	/* 퀵메뉴 */
	article.quick_menu { width:100%; max-width:1000px; height:auto;  margin:20px auto 0; text-align:center}
	article.quick_menu ul { width:100%;display:block;text-align:center;}
	article.quick_menu ul li {width:150px; text-align:center; display:inline-block;margin-top:30px;}
	article.quick_menu ul li a { font-size:14px; font-weight:bold; color:#454545; }
	article.quick_menu ul li a:hover { color:#da1f3d;}
	article.quick_menu ul li a p { margin-bottom:12px;}


	
	/* 대 타이틀 */
	h2 {position:relative; font-size:35px; line-height:120%;  padding-top:40px; font-weight:bold; color:#000000; text-align:center;}
	h2 span img{margin-left:5px; border:1px solid red}
	h2 p {font-size:16px;  font-weight:normal; color:#717171;}
	h2:after{content:"";display:block;clear:both;}  




	/* 중 라인바 타이틀 */
	h3 {position:relative; font-size:26px; height:48px; line-height:30px; font-weight:bold; color:#000000; padding-top:20px;  background: url(../../src/images/tit_bar.png) no-repeat left top #fff;}
	h3:after{content:"";display:block;clear:both;}
	h3.tit_forum {background: url(../../src/images/tit_bar2.png) no-repeat left top #fff;}
	
    /* 메인 sns 타이틀 */
	div.sns_tit {position:relative; padding-bottom:20px;}
	div.sns_tit:after{content:"";display:block;clear:both;} 



	/* 공지사항 무비클립 사무국 안내 */
	article.bbs_movie_info { width:100%; max-width:1200px; margin:60px auto 0;} 
	article.bbs_movie_info > ul { }
	article.bbs_movie_info > ul:after{content:"";display:block;clear:both;} 
	article.bbs_movie_info > ul > li {float:left; }
	article.bbs_movie_info > ul > li:nth-child(1) { width:31%; margin:0 2% 0 2%; }
		/* 공지사항 게시판 리스트 */

		ul.btn_more_area { position:absolute; width:23px; height:25px; right:0; top: 16px; z-index:100;}
		ul.btn_more_area li {float:left;}
		ul.btn_more_area li a {display:block; }
		ul.btn_more_area li:nth-child(1)  { width:23px;border:1px solid #cacaca; border-right:none; }
		ul.btn_more_area li:nth-child(2)  { width:23px; border:1px solid #cacaca; border-right:none;}
		ul.btn_more_area li:nth-child(3)  { width:23px; border:1px solid #cacaca; background:#da1f3d; }
		ul.btn_more_area li a:hover {background:#cacaca;}

		div.m_bbs_list { width:100%; max-height:260px; }
			dl.m_bbs_cont_heading {}
			dl.m_bbs_cont_heading:after{content:"";display:block;clear:both;} 
			dl.m_bbs_cont_heading dt { font-size:18px; color:#222; font-weight:bold; text-overflow:ellipsis;overflow:hidden;white-space:nowrap; margin-bottom:20px;line-height:18px; }
			dl.m_bbs_cont_heading dd.cont {  font-size:14px; max-height:65px; color:#6e6e6e;  height:auto; line-height:150%; padding-left:18px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; }
			dl.m_bbs_cont_heading dd.m_bbs_date {font-size:12px; color:#999;padding-left:18px;  margin-top:10px; }
			dl.m_bbs_cont_heading dd.m_bbs_btn_more { display:none; text-align:center; margin-top:15px; }
			dl.m_bbs_cont_heading dd.m_bbs_btn_more p { width:200px; height:45px; line-height:45px;  margin:0 auto;  }
			dl.m_bbs_cont_heading dd.m_bbs_btn_more p a, dl.m_bbs_cont_heading dd.m_bbs_btn_more p a:link, dl.m_bbs_cont_heading dd.m_bbs_btn_more p a:visited { display:block; border:1px solid #d4d4d4; background:#fff; color:#333; font-size:15px; font-weight:bold;}
			dl.m_bbs_cont_heading dd.m_bbs_btn_more p a:hover, dl.m_bbs_cont_heading dd.m_bbs_btn_more p a:active { border:1px solid #da1f3d; background:#da1f3d; color:#fff; }

			dl.m_bbs_cont { clear:both;  display:block; margin-top:17px;}
			dl.m_bbs_cont:after{content:"";display:block;clear:both;}
			dl.m_bbs_cont dt {float:left; width:78%; font-size:14px; color:#222; text-overflow:ellipsis;overflow:hidden;white-space:nowrap; margin-top:10px; }
			dl.m_bbs_cont dd.m_bbs_date { float:right; width:20%;  font-size:12px; color:#999; margin-top:10px;}

	article.bbs_movie_info > ul > li:nth-child(2) { width:464px;  margin-right:2%; /*background:#000;*/ min-height:329px;}
		/* 유튜브 동영상 */
		.youtubeWrap { position:relative;  width:100%; height:auto;  padding-bottom: 56.25%; }
		.youtubeWrap iframe { position: absolute; width: 100%; height: 100%;}

		/* 20160530 유튜브 동영상 
		.media{ position:relative;  width:100%; height:auto;}
		.media a{ display:block; z-index:10; position:absolute; left:0; right:0; top:0; bottom:0; line-height:1;}
		.media video{ max-width:100%; max-height:100%;}
		*/
		/* 20160530 유튜브 동영상 */
		.media_wrap{position:relative; width:100%;}
		.media a{ display:block; z-index:10; position:absolute; left:0; right:0; top:0; bottom:0; line-height:1;}
		.media video{ max-width:100%; max-height:100%;}
			
	article.bbs_movie_info > ul > li:nth-child(3) {  width:auto; }
		div.info_area { border:5px solid #da1f3d; padding: 36px 20px; margin-top:70px;}
		div.info_area p.title { font-size:26px; color:#000; font-weight:bold; text-align:center; border-bottom:1px solid #e5e5e5; padding-bottom:20px;  }
		div.info_area p.title img {margin-right:5px;}

		ul.phone_list { padding-top:28px; }
		ul.phone_list:after{content:"";display:block;clear:both;} 
		ul.phone_list li { font-size:15px; color:#666; margin-bottom:15px;}
		ul.phone_list li span { display:inline-block; width:90px; color:#000; font-weight:bold;}
		ul.phone_list li:first-child { }
		ul.phone_list li:last-child { font-size:23px; color:#da1f3d; font-weight:bold;  text-align:center; padding-top:8px; }



	/* 주요행사 웹용*/
	article.event_quick {display:block;  margin-top:40px; width:100%;  height:450px; background: url(../../src/images/event_wide_bg.jpg) no-repeat center top;} 
		ul.event_quick_area { width:100%; max-width:1200px; margin:40px auto 0; }
		ul.event_quick_area li {float:left; width:18%; margin:0 1%;  text-align:center;}
		ul.event_quick_area li:last-child {display:none; }
		ul.event_quick_area li a, ul.event_quick_area li a:link, ul.event_quick_area li a:visited {display:block; max-width:216px; font-size:20px; font-weight:bold; color:#222; background:none; }
		ul.event_quick_area li a:hover, ul.event_quick_area li a:active { color:#da1f3d;  }
		ul.event_quick_area li a:hover p img, ul.event_quick_area li a:active p img {filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; }
		ul.event_quick_area li a:hover p { display:block;  }
		ul.event_quick_area li p {margin-bottom:25px; border-radius:200px; -moz-border-radius:200px; -webkit-border-radius:200px; overflow:hidden; }
		ul.event_quick_area li a:hover p {  background:#000;   }
		ul.event_quick_area li img { width:100%; height:auto;}
		ul.event_quick_area li:last-child p { width:100%; height:auto;border-radius:200px; -moz-border-radius:200px; -webkit-border-radius:200px; background:#da1f3d; color:#fff;  }

	/* 주요행사 모바일웹용*/
	article.event_quick_mo { display:none; margin-top:20px; }
	ul.event_quick_area_mo { width:100%; max-width:1200px; margin:0 auto; width:96%; margin:0 2%; border:1px solid #d4d4d4; border-bottom:none;}
	ul.event_quick_area_mo li { position:relative; text-align:left; background:#f0f0f0; border-bottom:1px solid #d4d4d4; }
	ul.event_quick_area_mo li a { padding:0 25px; height:50px; line-height:50px; display:block;font-size:16px; font-weight:bold; color:#212121; }
	ul.event_quick_area_mo li a:hover { background:#da1f3d;  color:#fff;} 
	ul.event_quick_area_mo li a span { position: absolute; right:15px; top:10px; display:inline-block; width:60px; height:30px; line-height:30px; border:1px solid #d4d4d4; background:#fff; color:#666; font-size:12px;  text-align:center; font-weight:normal; }



	/* 동시개최행사 및 광고배너 */
		article.adshow { display:block; width:100%; max-width:1200px; margin:60px auto 0;} 
		article.adshow > ul { }
		article.adshow > ul:after{content:"";display:block;clear:both;} 
		article.adshow > ul > li {float:left; }
		article.adshow > ul > li  img { width:100%; height:auto; }
		article.adshow > ul > li:first-child { width:65.2%; margin-right:3.7%;position:relative;}
		article.adshow > ul > li:last-child { width:31.0%;position:relative;}
		/*#touchSlider7 { width:100%; height:236px; margin:0 auto;position:relative; overflow:hidden; }
		#touchSlider7 ul { width:99999px; position:absolute; top:0; left:0; overflow:hidden; }
		#touchSlider7 ul li { float:left; width:100%;}
		article.adshow > ul > li:first-child > div.btn_area{}
		article.adshow > ul > li:first-child > div.btn_area .btn_prev {position:absolute;bottom:100px; left:0;margin-left:10px;cursor:pointer;}
		article.adshow > ul > li:first-child > div.btn_area .btn_next { position:absolute;bottom:100px;right:0;margin-right:10px;cursor:pointer;}*/
		#touchSlider10 {/* width:100%;*/ max-with:372px; margin:0 auto;position:relative; overflow:hidden; }
		#touchSlider10 > img { width:100%; max-with:372px;  }
		#touchSlider10 ul { width:99999px; position:absolute; top:0; left:0; overflow:hidden; }
		#touchSlider10 ul li {/* float:left; width:100%;*/}

		#touchSlider8 { width:100%; height:236px; margin:0 auto;position:relative; overflow:hidden; }
		#touchSlider8 ul { width:99999px; position:absolute; top:0; left:0; overflow:hidden; }
		#touchSlider8 ul li { float:left; width:100%;}
		article.adshow > ul > li:last-child > div.btn_area{}
		article.adshow > ul > li:last-child > div.btn_area .btn_prev {position:absolute;bottom:100px; left:0;margin-left:10px;cursor:pointer;}
		article.adshow > ul > li:last-child > div.btn_area .btn_next { position:absolute;bottom:100px;right:0;margin-right:10px;cursor:pointer;}
		#touchSlider6 { width:100%; height:236px; margin:0 auto; background:#ccc; position:relative; overflow:hidden; }
		#touchSlider6 ul { width:99999px;position:absolute; top:0; left:0; overflow:hidden; }
		#touchSlider6 ul li { float:left; width:100%;}
		.adshow .paging {text-align:center; overflow:hidden;position:absolute;bottom:10px;right:20px}
		.adshow .paging .btn_page { display:inline-block; width:10px; height:10px; margin:2px; font-size:0px; line-height:0; text-indent:-9999px; background:#ffffff; }
		.adshow .paging .btn_page.on { background:#da1f3d; }

	/* 참가업체소개 */
		article.exhib_list { display:block; width:100%; max-width:1200px; margin:20px auto 0;} 
		article.exhib_list > ul.exhib_list_area { margin-top:15px;  width:98%; margin:0 1%;}
		article.exhib_list > ul.exhib_list_area:after{content:"";display:block;clear:both;} 
		article.exhib_list > ul.exhib_list_area > li {float:left; width:23%; margin:0 1%; }
		article.exhib_list > ul.exhib_list_area > li:after{content:"";display:block;clear:both;} 
		article.exhib_list > ul.exhib_list_area > li a {display:block; border:1px solid #e6e6e6; }
		article.exhib_list > ul.exhib_list_area > li a p { height:100%;height:180px;line-height:180px; text-align:center;}
		article.exhib_list > ul.exhib_list_area > li a p img { max-width:90%; max-height:90%;overflow:hidden}

		article.exhib_list > ul.exhib_list_area > li dl {margin:20px; }
		article.exhib_list > ul.exhib_list_area > li dl dt {position:relative; font-size:20px; line-height:120%; font-weight:bold; color:#333; margin-bottom:10px; width:87%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; padding-right:13%;}
		article.exhib_list > ul.exhib_list_area > li dl dt img { position:absolute;  right: 0px; top:2px; z-index:100; width:16px; height:16px;}
		article.exhib_list > ul.exhib_list_area > li dl dd { font-size:14px; color:#6e6e6e; line-height:155%; }

	/*참가업체소개 수정0817*/
	 #exhib_list_area .item{ background: #ffffff; margin: 10px}
	 #exhib_list_area .item a {display:block; border:1px solid #e6e6e6; }
	 #exhib_list_area .item a p { height:100%;height:180px;line-height:180px; text-align:center;}
	 #exhib_list_area .item a p img { max-width:90%; max-height:90%;overflow:hidden}
	
	 #exhib_list_area .item dl {margin:20px; }
	 #exhib_list_area .item dl dt {position:relative; font-size:20px; line-height:120%; font-weight:bold; color:#333; margin-bottom:10px; width:87%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; padding-right:13%;}
	 #exhib_list_area .item dl dt img { position:absolute;  right: 0px; top:2px; z-index:100; width:16px; height:16px;}
	 #exhib_list_area .item dl dd { font-size:14px; color:#6e6e6e; line-height:155%; }

     .customNavigation{ text-align: center; }
     .customNavigation a{-webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;
      user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

	/*체리스초이스소개 수정 0817*/
	#cherry_list_area .item{ background: #ffffff; margin: 10px}
	#cherry_list_area .item a {display:block; border:1px solid #e6e6e6; }
	#cherry_list_area .item a p { height:100%;height:180px;line-height:180px; text-align:center;}
	#cherry_list_area .item a p img { max-width:90%; max-height:90%;overflow:hidden}
		/*article.cherry_list > ul.cherry_list_area > li  img { width:100%; height:auto; }*/
	#cherry_list_area .item dl {margin:20px; }
	#cherry_list_area .item dl dt {position:relative; font-size:20px; font-weight:bold; color:#333; margin-bottom:10px; width:87%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; padding-right:13%; }
	#cherry_list_area .item dl dt img { position:absolute;  right: 0px; top:2px; z-index:100; width:16px; height:16px;}
	#cherry_list_area .item dl dd { font-size:14px; color:#6e6e6e; line-height:150%;}
		
		
		@media only screen and (max-width:641px) {
			#exhib_list_area .item a p { height:100%;height:100px;line-height:100px; text-align:center;}
			#cherry_list_area .item a p { height:100%;height:100px;line-height:100px; text-align:center;}
		}


	/* 참가업체 체리스초이스 더보기 버튼 */
		div.m_list_more { position:absolute; width:120px;  height:35px; right:25px;  bottom:30px; z-index:100; }
		div.m_list_more a { display:block; width:100%; height:35px; line-height:35px;font-size:14px; text-align:center;border:1px solid #e6e6e6; background:#fff;}
		div.m_list_more a:hover { background:#da1f3d; color:#fff;border:1px solid #da1f3d;}





	/* 체리스초이스소개 */
		div.cherry_list_wrap {width:100%; background:#f9f9f9; padding-bottom:50px; margin-top:50px;}
		article.cherry_list { display:block; width:100%; max-width:1200px; margin:0 auto;} 
		article.cherry_list > ul.cherry_list_area { margin-top:15px;  width:98%; margin:0 1%;  }
		article.cherry_list > ul.cherry_list_area:after{content:"";display:block;clear:both;} 
		article.cherry_list > ul.cherry_list_area > li {float:left; width:23%;  margin:0 1%; background:#fff; }
		article.cherry_list > ul.cherry_list_area > li:after{content:"";display:block;clear:both;} 
		article.cherry_list > ul.cherry_list_area > li a {display:block; border:1px solid #e6e6e6; }
		article.cherry_list > ul.cherry_list_area > li a p { height:100%;height:180px;line-height:180px; text-align:center;}
		article.cherry_list > ul.cherry_list_area > li a p img { max-width:90%; max-height:90%;overflow:hidden}
		/*article.cherry_list > ul.cherry_list_area > li  img { width:100%; height:auto; }*/

		article.cherry_list > ul.cherry_list_area > li dl {margin:20px; }
		article.cherry_list > ul.cherry_list_area > li dl dt {position:relative; font-size:20px; font-weight:bold; color:#333; margin-bottom:10px; width:87%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; padding-right:13%; }
		article.cherry_list > ul.cherry_list_area > li dl dt img { position:absolute;  right: 0px; top:2px; z-index:100; width:16px; height:16px;}
		article.cherry_list > ul.cherry_list_area > li dl dd { font-size:14px; color:#6e6e6e; line-height:150%;}


	/* 엔조이 카페 */
		article.enjoy_list { display:block; width:100%; max-width:1200px; margin:0 auto;} 
		article.enjoy_list > ul.enjoy_list_area { margin-top:15px;  width:98%; margin:0 1%;}
		article.enjoy_list > ul.enjoy_list_area:after{content:"";display:block;clear:both;} 
		article.enjoy_list > ul.enjoy_list_area > li {float:left; width:48%; margin:0 1%; }
		article.enjoy_list > ul.enjoy_list_area > li:after{content:"";display:block;clear:both;} 


		article.enjoy_list > ul.enjoy_list_area > li dl {margin:20px; }
		article.enjoy_list > ul.enjoy_list_area > li dl:after{content:"";display:block;clear:both;} 
		article.enjoy_list > ul.enjoy_list_area > li dl dt {  float:left; width:40%; margin-right:5%;}
		article.enjoy_list > ul.enjoy_list_area > li dl dt p.ej_img {height:135px}
		article.enjoy_list > ul.enjoy_list_area > li dl dt a img { width:100%; height:100%; }
		article.enjoy_list > ul.enjoy_list_area > li dl dd { float:left; width:55%;}
		article.enjoy_list > ul.enjoy_list_area > li dl dd p.enjoy_title a {display:block;  font-size:24px; font-weight:bold; color:#333; margin-bottom:10px; }
		article.enjoy_list > ul.enjoy_list_area > li dl dd p.enjoy_sumery a { display:block;  line-height:160%; font-size:14px; font-weight:normal; color:#6e6e6e; margin-bottom:15px; height:auto; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; line-height: 1.5em; height: 4.5em;}
		article.enjoy_list > ul.enjoy_list_area > li dl dd span.date { display:block; font-size:12px; color:#999; }



	/* 뉴스레터 받아보기 */
		article.newsletter_input { width:100%; text-align:center; background:#da1f3d; margin:50px auto 0; padding:40px 0; }
		article.newsletter_input span { font-size:26px; font-weight:bold; color:#fff; margin:0 20px; }
		article.newsletter_input span img { width:100%; max-width:32px; vertical-align:middle; }
		article.newsletter_input input[type=text] { width:37%; max-width:480px; height:55px; padding-left:25px; font-size:16px; border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; border:0; color:#666; *zoom:1}
		article.newsletter_input input[type=text]::-webkit-input-placeholder{color:#666;} /* 웹킷 전용 속성 */
		article.newsletter_input input[type=text]:-moz-placeholder{color:#666;} /* 파이어폭스 전용 속성 */

		article.newsletter_input a { display:inline-block; text-align:center; width:140px;  height:57px; line-height:57px; color:#fff; font-size:18px; font-weight:bold; background:#404040; vertical-align:middle; border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; }


	/* SNS 웹에서만 노출 */
		article.sns_cont { display:block; width:100%; max-width:1000px; margin:0 auto 0;} 
		article.sns_cont > ul.sns_area {  width:98%; margin:20px 1%;}
		article.sns_cont > ul.sns_area:after{content:"";display:block;clear:both;} 
		article.sns_cont > ul.sns_area > li { width:100%; margin-left:28%; }
		article.sns_cont > ul.sns_area > li:after{content:"";display:block;clear:both;} 
		article.sns_cont > ul.sns_area > li.fackbook { }

			div.m_blog_area { width:100%; height:290px; border:1px solid #d5d5d5; }
			/* 네이버 더보기 버튼  */
			div.m_naver_more { position:absolute; width:120px;  height:35px; right:-10px;  top:0px; z-index:100; }
			div.m_naver_more a { display:block; width:100%; height:35px; line-height:35px;font-size:14px; text-align:center;border:1px solid #e6e6e6; background:#fff;}
			div.m_naver_more a:hover { background:#da1f3d; color:#fff;border:1px solid #da1f3d;}

			div.m_blog_area dl { width:90%; margin:30px 5% 0 5%;}
			div.m_blog_area dl dt a { display:block; font-size:14px; color:#000; font-weight:bold; margin-bottom:5px; }
			div.m_blog_area dl dt a strong { font-weight:bold; color:#2cb400; }
			div.m_blog_area dl dd { border-bottom:1px solid #e5e5e5; margin-bottom:10px; padding-bottom:10px; padding-left:15px; color:#666; }
			div.m_blog_area dl dd:last-child { border:none; margin-bottom:0; padding-bottom:0;}
			div.m_blog_area  p { text-align:right; padding-right:30px;}



	/* 해쉬태그 웹에서만 노출 */
		article.hash { width:100%; height:530px;margin-top:80px;background: url(../../src/images/bg_hash.jpg) no-repeat center top;text-align:center;  } 
		article.hash a{display:block;text-align:center;padding-top:140px}
		article.hash a .hash_box{border:2px solid #ffffff;width:250px;font-size:20px;height:250px;margin:0 auto 0;color:#ffffff;}
		article.hash a .hash_box p.title{font-weight:bold;font-size:30px;margin-top:40px;margin-bottom:20px;line-height:140%}
		article.hash a .hash_box p.line{border-bottom:1px solid #ffffff;width:42px;text-align:center;margin:0 auto 0;}


		/*article.hash img{max-width:100%;height:530px;}*/
	/* 후원미디어 웹에서만 노출 */
		article.support_media {display:block; width:100%; max-width:1200px; margin:30px auto;}
		article.support_media ul.support_media_area {width:98%; margin:0 1%;}
		article.support_media ul.support_media_area li {float:left;}
		article.support_media ul.support_media_area li.support { width:36%; height:70px; margin:0 1%; /* background:#ff6600; */}
		article.support_media ul.support_media_area li.media {width:60%; height:70px; margin:0 1%; /*background:#ddd; */}
		article.support_media ul.support_media_area li.sponsor01 {width:98%; height:70px; margin:0 1%; /*background:#ddd; */}
		article.support_media ul.support_media_area li.sponsor02 {width:20%; height:70px; margin:0 1%; /*background:#ddd; */}
		article.support_media ul.support_media_area li.sponsor03 {width:20%; height:70px; margin:0 1%; /*background:#ddd; */}
		article.support_media ul.support_media_area li.sponsor04 {width:37%; height:70px; margin:0 1%; /*background:#ddd; */}

		article.support_media ul.support_media_area li h4 {display:block; font-size:15px; font-weight:bold; color:#454545; margin-bottom:15px;}


		/* sns 인스타그램 */
		article.m_insta {width:100%;margin-top:80px;text-align:center;position: relative; }
		article.m_insta > a {display:block; text-align:center; position:absolute; z-index:10;margin-left:45%;top:30%;margin-top: -50px;}
		article.m_insta a div.main_insta_box  {width:250px; border:2px solid #fff; height:250px; margin:0 auto 0; color:#fff; background: url(../../src/images/insta_bg.png) no-repeat center top;text-align:center; }
		article.m_insta a div.main_insta_box p {font-weight:bold; font-size:30px; line-height:50px; padding-top:70px;}

		.main_insta_box {width:100%;margin-bottom:10px;overflow:hidden;}
		.main_insta_box ul {}
		.main_insta_box ul:after {content:""; display:block; clear:both;}
		.main_insta_box ul li {position:relative;float:left;width:9.09%;overflow:hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
		.main_insta_box ul li a {display:block;}
		.main_insta_box ul li p.img {background:#f5f5f5;width:100%;text-align:center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
		.main_insta_box ul li p.img img{max-height:200px; width:100%; max-width:100%;}

		





div#footer {  clear:both; padding-top:0px;  padding-bottom:30px;}

		div.fmenu_area { display:block; width:100%;  margin:0 auto; border-top:1px solid #efefef; border-bottom:1px solid #efefef; }
		div.fmenu_area:after{content:"";display:block;clear:both;} 
			div.footer_menu {position:relative; width:100%; max-width:1200px; height:60px;  margin:0 auto;}
				p.logo_footer {position:absolute; width:240px; height:60px;  line-height:60px; left: 20px; top:0; z-index:100; background:#999; text-align:center;  }
				p.logo_footer img {width:100%; max-width:180px; }
				p.gotop {position:absolute; width:60px; height:60px;  line-height:60px; right: 20px; top:-1px; z-index:200; }
				p.f_menu {display:block; }
				p.f_menu a { display:inline-block;  height:60px; line-height:60px;padding:0 15px; font-size:14px; color:#999; }
				p.f_menu a:hover  { color:#000; font-weight:bold;  }
				p.f_menu a:nth-child(1) { margin-left:280px;}


				/* 모바일용 하단 메뉴 */
				p.f_menu_mo { display:none; position:absolute; left:0; top:61px; z-index:999; width:96%; padding:0 2%; height:59px; line-height:59px;  font-size:16px;  border:0;  text-align:center;}
				p.f_menu_mo select {  
					width: 100%; /* 원하는 너비설정 */
					height:40px;
					
					background: url('../../src/images/thin_bottom_arrow_333.png') no-repeat 95% 50%; /* 네이티브 화살표를 커스텀 화살표로 대체 */
					border:0px solid #999;
					font-size:18px;
					color:#999; 
					font-weight:bold;
					border-radius: 0px; /* iOS 둥근모서리 제거 */
					-webkit-appearance: none; /* 네이티브 외형 감추기 */
					-moz-appearance: none;
					appearance: none;
				}
				
				/* IE 10, 11의 네이티브 화살표 숨기기 */
				p.f_menu_mo select::-ms-expand {
					display: none;
				}


		div.full_menu {display:block; width:100%;  margin:40px auto; border-bottom:1px solid #efefef;}
		div.full_menu:after{content:"";display:block;clear:both;}  
			div.full_menu ul {width:98%; max-width:1100px; margin:0 auto; padding:0 0 30px 0;}
			div.full_menu ul:after{content:"";display:block;clear:both;}  
			div.full_menu li {float:left; width:16.666%; }
			div.full_menu li dl { width:85%;}
			div.full_menu li dl dt a {display:block; margin-bottom:15px; font-size:16px; font-weight:bold; color:#454545;  }
			div.full_menu li dl dt a:hover { color:#da1f3d; }
			div.full_menu li dl dd {margin-bottom:7px;}
			div.full_menu li dl dd a { display:block; font-size:13px; color:#888;  }
			div.full_menu li dl dd a:hover { color:#000;}

	

		div.copyright {display:block; width:94%; max-width:1200px; margin:30px auto; }
		div.copyright ul {width:98%; margin:0 1%;}
		div.copyright ul li { float:left; margin-right:20px; margin-bottom:5px; font-size:13px; color:#666;}
		div.copyright ul li:nth-child(1) { font-size:15px; font-weight:bold; color:#000; margin-bottom:10px;}
		div.copyright ul li:nth-child(2),div.copyright ul li:nth-child(4),div.copyright ul li:nth-child(6) { clear:both; }
		div.copyright p { clear:both; width:98%; margin:0 1%; font-size:11px; padding-top:15px; color:#999; }



		




/*   background:#ff6600;   da1f3d     */      
